---
nsi: 1.3.6.1.4.1.2592
nsiDoubleTake: 1.3.6.1.4.1.2592.3
dtTraps: 1.3.6.1.4.1.2592.3.1
dtGeneral: 1.3.6.1.4.1.2592.3.2
dtUpTime: 1.3.6.1.4.1.2592.3.2.1
dtCurrentMemoryUsage: 1.3.6.1.4.1.2592.3.2.2
dtMirOpsGenerated: 1.3.6.1.4.1.2592.3.2.3
dtMirBytesGenerated: 1.3.6.1.4.1.2592.3.2.4
dtRepOpsGenerated: 1.3.6.1.4.1.2592.3.2.5
dtRepBytesGenerated: 1.3.6.1.4.1.2592.3.2.6
dtFailedMirrorCount: 1.3.6.1.4.1.2592.3.2.7
dtFailedRepCount: 1.3.6.1.4.1.2592.3.2.8
dtActFailCount: 1.3.6.1.4.1.2592.3.2.9
dtAutoDisCount: 1.3.6.1.4.1.2592.3.2.10
dtAutoReCount: 1.3.6.1.4.1.2592.3.2.11
dtDriverQueuePercent: 1.3.6.1.4.1.2592.3.2.12
dtSource: 1.3.6.1.4.1.2592.3.3
dtSourceState: 1.3.6.1.4.1.2592.3.3.1
dtTarget: 1.3.6.1.4.1.2592.3.4
dtTargetState: 1.3.6.1.4.1.2592.3.4.1
dtRetryCount: 1.3.6.1.4.1.2592.3.4.2
dtOpsDroppedCount: 1.3.6.1.4.1.2592.3.4.3
dtSecurity: 1.3.6.1.4.1.2592.3.5
dtLoginCount: 1.3.6.1.4.1.2592.3.5.1
dtFailedLoginCount: 1.3.6.1.4.1.2592.3.5.2
dtConnection: 1.3.6.1.4.1.2592.3.6
dtConnectionCount: 1.3.6.1.4.1.2592.3.6.1
dtConnectionTable: 1.3.6.1.4.1.2592.3.6.2
dtConnectionEntry: 1.3.6.1.4.1.2592.3.6.2.1
dtConnectionIndex: 1.3.6.1.4.1.2592.3.6.2.1.1
dtconIpAddress: 1.3.6.1.4.1.2592.3.6.2.1.2
dtconConnectTime: 1.3.6.1.4.1.2592.3.6.2.1.3
dtconState: 1.3.6.1.4.1.2592.3.6.2.1.4
dtconOpsInCmdQueue: 1.3.6.1.4.1.2592.3.6.2.1.5
dtconOpsInAckQueue: 1.3.6.1.4.1.2592.3.6.2.1.6
dtconOpsInRepQueue: 1.3.6.1.4.1.2592.3.6.2.1.7
dtconOpsInMirQueue: 1.3.6.1.4.1.2592.3.6.2.1.8
dtconBytesInRepQueue: 1.3.6.1.4.1.2592.3.6.2.1.9
dtconBytesInMirQueue: 1.3.6.1.4.1.2592.3.6.2.1.10
dtconOpsTx: 1.3.6.1.4.1.2592.3.6.2.1.11
dtconBytesTx: 1.3.6.1.4.1.2592.3.6.2.1.12
dtconOpsRx: 1.3.6.1.4.1.2592.3.6.2.1.13
dtconBytesRx: 1.3.6.1.4.1.2592.3.6.2.1.14
dtconResentOpCount: 1.3.6.1.4.1.2592.3.6.2.1.15
dttrapKernelStarted: 1.3.6.1.4.1.25920.1
dttrapKernelStopped: 1.3.6.1.4.1.25920.2
dttrapLicenseViolationStartingSource: 1.3.6.1.4.1.25920.3
dttrapLicenseViolationOnNetwork: 1.3.6.1.4.1.25920.4
dttrapSourceStarted: 1.3.6.1.4.1.25920.5
dttrapSourceStopped: 1.3.6.1.4.1.25920.6
dttrapTargetStarted: 1.3.6.1.4.1.25920.7
dttrapTargetStopped: 1.3.6.1.4.1.25920.8
dttrapConnectionRequested: 1.3.6.1.4.1.25920.9
dttrapConnectionRequestReceived: 1.3.6.1.4.1.25920.10
dttrapConnectionSucceded: 1.3.6.1.4.1.25920.11
dttrapConnectionPause: 1.3.6.1.4.1.25920.12
dttrapConnectionResume: 1.3.6.1.4.1.25920.13
dttrapConnectionFailed: 1.3.6.1.4.1.25920.14
dttrapConnectionLost: 1.3.6.1.4.1.25920.15
dttrapMemoryLimitReached: 1.3.6.1.4.1.25920.16
dttrapMemoryLimitRemedied: 1.3.6.1.4.1.25920.17
dttrapAutoReconnect: 1.3.6.1.4.1.25920.18
dttrapScheduledConnectStart: 1.3.6.1.4.1.25920.19
dttrapScheduledConnectEnd: 1.3.6.1.4.1.25920.20
dttrapAutoDisconnectWriteQueue: 1.3.6.1.4.1.25920.21
dttrapAutoDisconnectPauseTransmission: 1.3.6.1.4.1.25920.22
dttrapAutoDisconnectEndConnection: 1.3.6.1.4.1.25920.23
dttrapAutoDisconnectShutdown: 1.3.6.1.4.1.25920.24
dttrapReplicationStart: 1.3.6.1.4.1.25920.25
dttrapReplicationStop: 1.3.6.1.4.1.25920.26
dttrapMirrorStart: 1.3.6.1.4.1.25920.27
dttrapMirrorStop: 1.3.6.1.4.1.25920.28
dttrapMirrorPause: 1.3.6.1.4.1.25920.29
dttrapMirrorResume: 1.3.6.1.4.1.25920.30
dttrapMirrorEnd: 1.3.6.1.4.1.25920.31
dttrapVerificationStart: 1.3.6.1.4.1.25920.32
dttrapVerificationEnd: 1.3.6.1.4.1.25920.33
dttrapVerficationFailure: 1.3.6.1.4.1.25920.34
dttrapRestoreStarted: 1.3.6.1.4.1.25920.35
dttrapRestoreComplete: 1.3.6.1.4.1.25920.36
dttrapRepSetModified: 1.3.6.1.4.1.25920.37
dttrapFailoverConditionMet: 1.3.6.1.4.1.25920.38
dttrapFailoverInProgress: 1.3.6.1.4.1.25920.39
dttrapTargetFull: 1.3.6.1.4.1.25920.40